### Method

# WebKit WebInspector get_inspected_uri

#### Declaration [src]

    const char*
    webkit_web_inspector_get_inspected_uri (
      WebKitWebInspector* inspector
    )

#### Description [src]

Get the URI that is currently being inspected.

This can be `NULL` if nothing has been loaded yet in the inspected view, if the inspector has been closed or when inspected view was loaded from a HTML string instead of a URI.

Gets property | `WebKit.WebInspector:inspected-uri`

#### Return value

Type: `const char*`

The URI that is currently being inspected or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.